---
title: Kategorie soutěží
---

<p>Pokud narůstá počet soutěží, tak se výpi soutěží stane nepřehledným, a proto je vhodné 
    soutěže třídit do určitých kategorií. Pro představu: 
    <em>morašický fotbalový klub</em>
    má vytvořené kategorie pro A-mužstvo, žáky atd. 
</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech kategorií</strong> - zobrazení všech kategorií s počty podkategorií soutěží v dané kategorii</li>
    <li><strong>Detail kategorie</strong> - zobrazení informací o kategorií a odkazů na podkategorie i soutěže, které jsou do ní zařazeny.</li>
    <li><strong>Vytvoření nové kategorie</strong></li>
    <li><strong>Úprava kategorie</strong></li>
    <li><strong>Smazání kategorie</strong> - v případě smazání bude podkategoriím a soutěžím změněna kategorie na Nenastaveno</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>V modulu <a href="<%= webPrefix %>/help/module/competition.html">Soutěž</a> lze soutěž během vytvoření/úpravy 
        zařadit do jedné z kategorií. Soutěže jsou vypisovány podle kategorií.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel, návštěvník</strong> - pouze pro čtení</li>
</ul>
